.flex_column.av-1ahuik6-859ba21c62037949db38c699336ca5ed{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .av-special-heading.av-19rlas6-47f2f8345a7fb0aae7bad5b079a15609{
padding-bottom:10px;
font-size:27px;
}
body .av-special-heading.av-19rlas6-47f2f8345a7fb0aae7bad5b079a15609 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-19rlas6-47f2f8345a7fb0aae7bad5b079a15609 .av-special-heading-tag{
font-size:27px;
}
.av-special-heading.av-19rlas6-47f2f8345a7fb0aae7bad5b079a15609 .av-subheading{
font-size:15px;
}

.flex_column.av-uywzk6-d0e139b1b2668ddd67c2dde2d0e6615b{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.flex_column.av-2096za-f0013830eea143eb1052f96be42de5df{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .av-special-heading.av-9hnmhy-e338fd5f96f532a32f9961f2f0ed2a8a{
padding-bottom:10px;
}
body .av-special-heading.av-9hnmhy-e338fd5f96f532a32f9961f2f0ed2a8a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-9hnmhy-e338fd5f96f532a32f9961f2f0ed2a8a .av-subheading{
font-size:10px;
}

.flex_column.av-56scme-2a959bee5ef562d56be1e4f42467f961{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .av-special-heading.av-4mtopi-35e6cfdc3fab351773c5224faa38284a{
padding-bottom:10px;
}
body .av-special-heading.av-4mtopi-35e6cfdc3fab351773c5224faa38284a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4mtopi-35e6cfdc3fab351773c5224faa38284a .av-subheading{
font-size:10px;
}

